/*
 Theme Name:   LetzGoLocal
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  LetzGoLocal 2019 Theme
 Author:       Paul Schroeder
 Author URI:   https://youtag.lu
 Template:     huntt
*/



/* #masthead {
    width: 100%;
    height: 200px;
} */
.site-branding {
    padding-right: 0;
    position: absolute;
    right: -2%;
    top:80px;
    max-width: 440px;
    z-index: 10;
}

/* navi */
.site-content {
  background: none;
}
/* mobile nav */
.menu-toggle {
  top: inherit;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


h1, h2, h3, h4 {
  text-transform: uppercase;
}


#content {
     margin-top: 160px;
 }

 .site-main > article {
   width: 100% !important;
 }

.flex4 {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}
.flex4.logos {
  justify-content: center;
  align-items: baseline;
}
.flex4.logos > div {
 max-width: 33%;
 padding: 20px 5%;
}

a.white-circle {
  background: white;
  width: 200px;
  height: 200px;
  display: table;
  border-radius: 50%;
}
a.white-circle:hover {
  background: #ddd;
}
a.white-circle h3 {
  color: #F05B61 !important;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@media screen and (max-width: 480px) {

  .flex4.logos > div {
    max-width: 50%;
  }
  .flex4 > div {
    width: 100%;
  }

}

@media screen and (min-width: 1025px) {

   #content {
    margin-top: 0px;
   }

   .flex4.logos > div {
    max-width: 25%;
    padding: 20px 5%;
   }


  .menu-main-menu-container {
    height:auto !important;
  }
  .archive .site, .index .site, .search:not(.search-no-results) .site, .blog .site {
    padding-top: inherit;
  }
  #masthead {
    position: relative;
    margin: 0;
    padding: 0;
    margin-top: 170px;
  }

  .navi,
  .site-content {
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
    max-width: 1200px;
  }
  .grid-wrapper,
  .archive .page-header,
  .search:not(.search-no-results)
  .page-header {
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu li {
      display: inline;
      white-space: nowrap;
      padding: 0 15px;
      /* text-transform: uppercase; */
      font-size: 100%;
  }
  ul.nav-menu,
  ul.sub-menu {
    position: absolute;
    display: flex;
    /* display: inline-table; */
    left: 0;
    /* top: 20px; */
  }
  ul.submenu {
    width: 100%;
  }
  .mCSB_container {
    min-height: 80px;
  }
  .main-navigation ul ul a {
      display: inherit;
      padding: 0;
  }

  .has-sidebar .content-area {
    float: none;
    border: none;
    width: auto;
  }

  .has-sidebar article,
  .single-shop article.type-shop {
    float: left;
    width: 65%;
    padding-left: 15px !important;
    max-width: 1080px;
  }

  .shop-aside {
    float: right;
    width: 35%;
    padding-left: 40px;
    padding-right: 40px;
  }

}

.site-footer {
  position: inherit;
  width:100%;
  margin: 0;
  margin-top: 5em;
  padding: 0;
}
.padding-100 {
  padding: 2vw 0 6vw 0;
}


/* slider overlay */
.wdps_layer_1 {
  font-family: 'hans-kendrick', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.scales {
  position: inherit;
  z-index: 1;
  background: url('./assets/scales_white_inv.png') repeat-x;
  height: 3.2vw;
  margin-top: -3.2vw;
  background-size: 100%;
}

.black.scales{
  background-image: url('./assets/scales_black_inv.png');
}
.coral.scales{
  background-image: url('./assets/scales_coral_inv.png');
}
.bg-black {
  background-color: #000000;
  color: white;
}
.bg-black h1, .bg-black h2, .bg-black h3, .bg-black h4 {
  color: white;
}
.bg-coral {
  background-color: #F05B61;
}



.menu-main-container
{
	height: inherit !important;
}

.nav-menu>li>a {
	text-transform:uppercase;
}

#setting-error-tgmpa {
	display:none !important;
}

#login #nav, #login #backtoblog {
    text-shadow: none !important;
}

/* @media screen and (max-width: 1440px) {
  .shop-aside {
      padding-left: 10%;
      padding-right: 10%;
      width: auto;
  }
} */

.site-main > .post-navigation {
  padding-left: 0;
  padding-right: 0;
}


@media screen and (max-width: 921px) {
  .site-branding {
    top: 150px;
    right: -100px;
  }
}
@media screen and (min-width: 587px) and (max-width: 991px) {
  .grid-wrapper article {
      width: 50%;
  }
}
